﻿body { font-size: 1em; }

/*.outer-wrap {  }*/
/*#region Header */

#headerwrap { background-position: 0 -45px; }
#m-header { display: block;  }
#d-header { display: none; }
#main-navigation { display: none; }
#header { display: none; }

/*#endregion Header */

/*#region Alpha-Calendar */

.alpha-calendar .cal-outer { display: block; }
.alpha-calendar .filter-wrap { display: block; margin-bottom: 10px; width: 100%; }
.alpha-calendar .filter-wrap a.opener { display: block; }
.alpha-calendar .filter-wrap h2 { padding-left: 10px; line-height: 35px; border: 1px solid #ccc; }
.alpha-calendar .filter-wrap ul { height: 0; overflow-y: hidden; width: 100%; }
.alpha-calendar .filter-wrap ul li { font-size: 1em; padding-top: 0; padding-left: 20px; }
.alpha-calendar .filter-wrap ul li a { line-height: 30px; display: inline-block; width: 80%; }
.alpha-calendar .filter-wrap > ul > li:first-child { padding-top: 0; }
.alpha-calendar .events-list { display: block; clear: both; }
.alpha-calendar .events-list .list-container {
    max-height: 100%;
    overflow: visible;
}
.alpha-calendar .events-cal table { display: none; }
.alpha-calendar .events-cal { width: 100%; }

/*#endregion Alpha-Calendar*/



#page-wrap { background-position: 0 -45px; }
.sub-nav-wrap { display: none; }
.hero-img-wrap .hero-txt-container { overflow: visible; }
.hero-img-wrap .hero-txt-wrap { position: relative; bottom: auto; left: auto; background: transparent; color: #3A424A; }

.bx-wrapper .bx-pager { display: none; }
.bx-wrapper a.bx-prev, .bx-wrapper a.bx-next { width: 9px; height: 16px; background-size: cover; }
.bx-wrapper a.bx-prev { left: 5px; }
.bx-wrapper a.bx-next { right: 5px; }
.bx-wrapper li .in-wrap { width: 90%; margin: 0 auto; }
.bx-wrapper li .in-wrap .content-wrap { bottom: 3px; width: 100%; left: 0; }
.bx-wrapper li .in-wrap .content-wrap-inner { padding: 5px 12px 5px 12px; }
.bx-wrapper li .in-wrap .content-wrap-inner h1 { font-size: 1em; font-weight: normal; margin-bottom: 3px; }
.bx-wrapper li .in-wrap .content-wrap .link-box a { padding: 3px 25px; font-size: 0.8em; }

/*.bx-wrapper li .in-wrap .content-wrap { position: relative; bottom: auto; left: auto; background: transparent; width: auto; }
.bx-wrapper li .in-wrap .content-wrap-inner {  padding: 10px; }
.bx-wrapper li .content-wrap h1 { color: #2796bf; font-size: 1.4em; }
.bx-wrapper li .content-wrap p { color: #444; font-size: 0.8em; }
.bx-wrapper li .content-wrap .link-box { text-align: right; }
.bx-wrapper .bx-next { top: 35% !important; right: 10px; }
.bx-wrapper .bx-prev { top: 35% !important; left: 10px; }*/
.bx-wrapper li .content-wrap p { display: none; }

.body-content { margin-top: 0 !important; }
.body-content .sfContentBlock img { margin-bottom: 10px; margin-top: 10px; }

/*.alpha-calendar .filter-wrap { width: 0; display: none; }*/
.alpha-calendar .events-list .list-container .event-block .event-info .event-title .title-text { font-size: 1.3em; }

.footer-links ul li { display: block; width: auto; float: none; border-bottom: 1px solid #999; margin-right: 0; }
.footer-links ul li:last-child { margin-right: 0; }
.footer-links ul li a { display: block; padding: 5px 0 10px 0; margin: 0 10px; }
.footer-links ul li ul { display: none; }
.footer-links ul li ul li { border-bottom: 1px solid #ccc; }
.footer-links ul li ul li > a { margin-left: 20px; padding: 5px 0; }
.footer-links ul li ul li:last-child { border-bottom: none; padding-bottom: 0; }
    
    .footer-links > ul > li > a { font-size: 1.1em; /*color: #585858;*/ color: #fff; font-weight: bold; }
    .footer-links > ul > li > ul > li > a { font-size: 1em; line-height: 1.5; /*color: #585858;*/ color: #fff; }
.footer-links a.opener { display: block; }

.footer-right ul.social-links { text-align: center; }
#footer-wrap #footer .footer-right > div { text-align: center; margin: 0 10px 0 10px !important; }

/*#region TILES*/
.sf_colsOut .sf_3cols_1_50  {float:none;width:100%;margin:0}
.sf_colsOut .sf_3cols_1_50 .sf_3cols_1in_50.alphatiles { margin-bottom:12px; }

.sf_colsOut .sf_3cols_1_25 .sf_3cols_1in_25.alphatiles { margin-bottom:12px; }
.sf_colsOut .sf_3cols_2_25 { float:none; width:100% !important; margin:0; margin-bottom:12px; margin-left: 0 !important; }
.sf_colsOut .sf_3cols_3_25 { float:none; width:100% !important; margin-left: 0 !important; }

.sf_colsIn .sf_3cols_2in_25 { margin-left: 0 !important; }
.sf_colsIn .sf_3cols_3in_25 { margin-left: 0 !important; }

/*.sf_colsOut .sf_3cols_1_25.alphatiles > div {margin-bottom:12px;}*/

.sf_colsOut .sf_2cols_1in_25 > div.alphatiles {float: left; width: 50%;}
.sf_colsOut .sf_2cols_1in_25 > div.alphatiles:first-child > div { margin-right: 6px;}
.sf_colsOut .sf_2cols_1in_25 > div.alphatiles:last-child > div { margin-left: 6px;}

.sf_colsOut .sf_2cols_2in_25 > div.alphatiles {float: left; width: 50%;}
.sf_colsOut .sf_2cols_2in_25 > div.alphatiles:first-child > div { margin-right: 6px;}
.sf_colsOut .sf_2cols_2in_25 > div.alphatiles:last-child > div { margin-left: 6px;}
.sf_colsOut .sf_2cols_2in_25 div.alphatiles:first-child > div > div { margin-top: 12px !important; }

/* 4 cols */
.sf_colsOut .sf_4cols_1_25 { width: 100% !important; float: none; }
.sf_colsOut .sf_4cols_2_25 { width: 100% !important; float: none; }
.sf_colsOut .sf_4cols_3_25 { width: 100% !important; float: none; }
.sf_colsOut .sf_4cols_4_25 { width: 100% !important; float: none; }

.sf_colsIn .sf_4cols_1in_25 { margin-bottom:12px; width: 100%; }
.sf_colsIn .sf_4cols_2in_25 { margin-bottom:12px; width: 100%; margin-left: 0 !important; }
.sf_colsIn .sf_4cols_3in_25 { margin-bottom:12px; width: 100%; }
.sf_colsIn .sf_4cols_4in_25 { margin-bottom:12px; width: 100%; margin-left: 0 !important; }
/*#endregion TILES*/

.footer { display: table !important; }
.footer div.sf_colsOut.sf_2cols_1_75 { display: table-cell !important; width: auto !important; float: none !important; }
.footer div.sf_colsOut.sf_2cols_2_25 { display: table-cell !important; width: auto !important; max-width: 140px !important; vertical-align: top; float: none !important; }
.footer div.sf_colsOut.sf_2cols_2_25 > div { margin-right: 12px !important; }


#Social-Sidebar { display: none; }

#leftmenu .sfsearchTxt { font-size: 0.9em;}

.sfexpandedListWrp .sfrelatedItmWrp img{ max-width: 100%; }

/*#region My.Alpharetta */

.my-alpha-profile .sfprofileArticleLikeWrp .sfImg img { max-width: 100%; }
/*#endregion My.Alpharetta */